{
  "name": "winboxnode",
  "version": "1.0.0",
  "description": "winbox node",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://gogs.efunbox.cn:3000/Rankin/WinBoxNode.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "crypto-js": "^3.1.9-1",
    "express": "^4.16.3",
    "fluent-ffmpeg": "^2.1.2",
    "log4js": "^3.0.3",
    "node-uuid": "^1.4.8",
    "request": "^2.87.0"
  }
}
